
#unconventionalResourcesTitle .info-block__title{
    color: var(--Grey-Scale-900);
    font: var(--subtitle-bold)
}
#unconventionalResourcesContent.card-list .generic-card {
    background-color: var(--Grey-Scale-0);
    border: 0;    
}

#unconventionalResourcesContent.card-list .card-list__container{
    padding-inline: 0;
}
#unconventionalResourcesContent.card-list .generic-card__body{
    display: flex;
    flex-direction: column-reverse;
    padding: 0;
}
#unconventionalResourcesContent.card-list .generic-card__body .generic-card__title{
    font: var(--text-body-1);
    color: var(--Grey-Scale-900);
    padding-top: 10px;
}
#unconventionalResourcesContent.card-list .generic-card .generic-card__body::before {
    display: none;
}

#unconventionalResourcesContent.card-list .generic-card__content{
    display: flex;
    height: 260px;
    align-items: flex-end;
    border-radius: 8px;
    padding-bottom: 20px;
    border-bottom: 0.946px solid var(--Grey-Scale-100);
}
#unconventionalResourcesContent.card-list .generic-card__content :nth-child(1){
    height: 100%;
}
#unconventionalResourcesContent.card-list .generic-card__content :nth-child(2){
    height: 80%;
}
#unconventionalResourcesContent.card-list .generic-card__content :nth-child(3){
    height: 60%;
}
#unconventionalResourcesContent.card-list .generic-card__content :nth-child(4){
    height: 40%;
}
#unconventionalResourcesContent.card-list .generic-card__content>div{
    flex: 1 1 0%;
    min-width: 0;
    background-color: var(--Grey-Scale-100);
    padding: 10px;
    margin-right: 5px;
    border-top: 1px solid var(--Primary-Brand-Colour-700);
}
#unconventionalResourcesContent.card-list .generic-card__content .featured{
    background-color: var(--Primary-Brand-Colour-700);
    color: var(--Grey-Scale-0);
    position: relative;
}
#unconventionalResourcesContent.card-list .generic-card__content .featured::after{
    position: absolute;
    bottom: 10px;
    right: 10px;
    font: var(--title-h5);
}
#unconventionalGasPotential .generic-card__content :nth-child(2)::after{
    content: "2°"
}
#unconventionalOilPotential .generic-card__content :nth-child(4)::after{
    content: "4°"
}

.ypfcom__panels-cards-list-text .info-block:not(.ypfcom__modules-text-block) .info-block__content { 
    gap: 21px;
    display: flex;
    flex-direction: column;
}

.ypfcom__panels-text-paragraph>*:last-child {
    font: var(--text-body-1)
}